.gradient {
  background: linear-gradient(to bottom, #ed6e36, #dc5114);
  color: white;
}
.main-head {
  background-color: #fff;
}
.current {
  background-color: #ed6e36 !important;
}
.current-light {
  background-color: #fef8f5 !important;
}
.content-container {
  opacity: 1;
}
#content .panel-heading {
  background-color: #b1b1b1;
}
.footer {
  background-color: #000000;
  color: #fff;
}
.plaat-remark-general::after {
  margin-top: 10px;
  display: block;
  color: red;
  content: "Let op: afwijkende bezorgroutes kentekenplaten: Maandag t/m vrijdag Vóór 11:00 besteld, route 13:00 bij u bezorgd Vóór 14:00 besteld, route 15:00 bij u bezorgd.";
}
.plaat-remark-oldtimer::after {
  margin-top: 10px;
  display: block;
  color: red;
  content: "Voor oldtimerplaten kunt u ons het beste bellen op 079 – 3165061. We helpen u er graag mee!";
}
.contrast-color-1 {
  color: white;
}
.contrast-color-2 {
  color: black;
}
